Subject: bug#36365: Add info how to deselect secondary selection (Emacs manual)

From: Eli Zaretskii <[email-masked]>
Date: Sat, 06 Jul 2019 21:24:23 +0300

> Date: Sat, 06 Jul 2019 21:21:21 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > From: Sebastian Urban <[email-masked]>
> > Cc: [email-masked]
> > Date: Sat, 6 Jul 2019 20:17:13 +0200
> > 
> > Ok, thanks, but what about documentation string for
> > 'mouse-start-secondary' (i.e. 'M-x describe-function -> m-s-s')?
> 
> What about it?  There was no mention of that in your original report.

Oh, sorry, I see there was, but I missed it.

But I see nothing wrong with the doc string as it is.